.Style1{font-family: 'Arial',sans-serif;
font-size: 35px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
letter-spacing: 0.39em; 
word-wrap: break-word;}
a.Style2:visited{color:#FEFB00; text-decoration:underline;}
a.Style2:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_6{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}